from sqlalchemy import JSON, UUID, Column, DateTime, Float, ForeignKey, Integer, String
from sqlalchemy.orm import relationship

from src.database.core import Base
from src.models import DefaultMixin


class AerosProject(Base, DefaultMixin):
    __tablename__ = "rbd_ms_aeros_project"

    project_name = Column(String, nullable=False)
    aro_file_path = Column(String, nullable=False)
